#ifndef EDV_ARCHIVE_CMT_H
#define EDV_ARCHIVE_CMT_H

#include <glib.h>
#include "edv_types.h"


gchar *EDVArchCommentGet(
	edv_core_struct *core, const gchar *arch_obj
);
gint EDVArchCommentSet(
	edv_core_struct *core, const gchar *arch_obj,
	gchar **strv, gint strc
);


#endif	/* EDV_ARCHIVE_CMT_H */
